@charset "UTF-8";
#ticketsOverlay .title {
	top: 46px;
	font-size: 25px;

}

#ticketsOverlay {
	display: none;
	width: 598px;
	height: 719px;
	background: url(../images/tickets/bg.png);
	position: relative;
}

#ticketsOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#ticketsText {
	width: 598px;
	height: 445px;
	display: block;
	top: 130px;
	-webkit-user-select: none;
	text-align: center;
}

.ticketsBtn {
	margin: 30px 0;
	width: 384px;
	height: 134px;
	border: solid 8px #252525;
	display: block;
	background: #000;
	position: relative;
	display: inline-block;
	-webkit-transition: border-color 0.25s;
	-moz-transition: border-color 0.25s;
	-o-transition: border-color 0.25s;
	transition: border-color 0.25s	;
}

.no-mobile .ticketsBtn:hover {
	border-color: #C91B23;
}